body
{
    font-family: verdana, arial;
    text-decoration: none;
}

h1{ 
 text-align : left; 
 text-decoration : none; 
 font-family: verdana, arial;
 font-size : 21px; 
 font-weight : bold; 
}

h2{ 
 text-align : left; 
 text-decoration : none; 
 font-family: verdana, arial;
 font-size : 18px; 
 font-weight : bold; 
}

h3{ 
 text-align : left; 
 text-decoration : none; 
 font-family: verdana, arial;
 font-size : 15px; 
 font-weight : normal; 
}

p{ 
 text-align : justify; 
 text-decoration : none; 
 font-family: verdana, arial;
 font-size : 12px; 
 font-weight : normal; 
}
